local count = 0
local function counter()
	count = count + 1
	return count
end
-------DEVICE ID-------
devices = {}
devices["RADIO1"] 					= counter() --Do not change
devices["RADIO2"] 					= counter() -- 2
devices["COMM1"]		 			= counter() -- 3
devices["COMM2"]		 			= counter() -- 4
devices["WEAPON_SYSTEM"]			= counter() -- 5
devices["CLOCK"]					= counter() -- 6
devices["EXTANIM"]					= counter() -- 7
devices["AVIONICS"]					= counter() -- 8
devices["UHF1"]		 				= counter() -- 9
devices["INTERCOM"] 				= counter() -- 10
devices["HUD"] 						= counter() -- 11
devices["MFDL"] 					= counter() -- 12
devices["MFDR"] 					= counter() -- 13
devices["DISPLAYCOMPUTER"]			= counter() -- 14
devices["DEP"]						= counter() -- 15
devices["TACAN"]					= counter() -- 16
devices["VOR_ILS"]					= counter() -- 17
devices["NAV"]					    = counter() -- 18
devices["EFM"]						= counter() -- 19
devices["ConnectorUpdater"]			= counter() -- 20



